Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 15 Dec 2021 03:53:06 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
12:30 PM 
Shankara has joined. 
Shankara 
12:30 PM 
not sure where is my order, and its more than 60 days now 
12:31 PM 
Brandon has joined. 
Brandon 
12:31 PM 
Welcome to our live chat support. How can I assist you today? 
May I know your Order ID, Shankara ? 
Shankara 
12:32 PM 
its so old that i lost the order track 
Brandon 
12:33 PM 
Ok, let me check the info through you name and email id, please give me a moment. 
Brandon 
12:34 PM 
Can you confirm which item did you ordered ? 
Shankara 
12:35 PM 
Alphaviril 
second order 
Shankara 
12:36 PM 
first order it self reached very late and second order is more late, I could not even analyse whether the product is working for me or not 
Brandon 
12:38 PM 
I apologize for the delay, please give me a moment to check some information for you. 
Brandon 
12:40 PM 
Hey Shankara as per the information your package is moving within the USPS network and is on track to be delivered to its final destination. It is currently in transit to the next facility. 
Tracking Number: UM611860090US 
Brandon 
12:41 PM 
However, I would escalate this issue to the conerned team so that they would rectify why it's talking so much of time. 
Shankara 
12:42 PM 
pls have a faster mode of transport, this much delay will disconnect the product usage importance 
Brandon 
12:43 PM 
Really sorry for the delay, i would escalate the issue to our department, and would revert you in next couple of hours. 
Is there anything else I can help you with today? 
Brandon 
12:45 PM 
Are we still connected? 
Brandon 
12:47 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
12:47 PM 
Brandon has left. 
Shankara 
12:50 PM 
nothing else but you process of reaching the order is very weak, we are in dilemma till it reaches and not sure when to reorder so that there is no disconnection with the usage of the product, its been a month gap after the first bottle got exausted. 
Shankara 
12:51 PM 
not sure how it will help if there is so much gap 
12:51 PM 
Brandon has joined. 
Brandon 
12:52 PM 
I do agree Shankara, but it is all due to the covid restrictions , however we would try our best that next time we do not delay your order. 
Brandon 
12:53 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Shankara 
12:54 PM 
18th Sep order is yet to receive on 15 December and not still not sure how long it is taking, I actually started this follow up thinking to ask for refund and cancel the order, this delay is not accpetable 
Shankara 
12:56 PM 
its 90 days, there is no responsible from HFL to see the product is reached the customer on time and we have to follow up to get the answer that it is still in transit 
Brandon 
12:58 PM 
International shipping may take 7-14 days, sometime up to a month due to customs clearance if there are customs concers. 
Brandon 
12:59 PM 
But it is due to the covid restriction, due to which the orders are getting delayed. 
Brandon 
1:01 PM 
Hope you understand that Shankara, I assure you i would make a ticket for this and escalate to the concerned team, and we would update you once we get the update. 
Is there anything else I may assist you with? 
Brandon 
1:05 PM 
Hey Shankara are you there ? 
Brandon 
1:06 PM 
I checked some info of yours, and i found that a ticket had already been raised for you. 
Shankara 
1:07 PM 
not sure to close as i am not getting a solution 
Brandon 
1:08 PM 
On oct 28 team sent you an email , requested you to confirm your address so the product can be reshipped to you 
Shankara 
1:08 PM 
if tikcet is raised why is it unresolved still, 90 days is not sufficient for any body to wait 
Brandon 
1:08 PM 
but it seems you did not reply. 
- HFL's & Dr. Sam's Customer Care Team - 
Oct 28 ‪05:13 pm‬ 
(assign) 
Shankara, 
The only thing we can do at this point is reship. You will need to verify your shipping address in the following format: 

Name 
Company 
Street Address 
City 
State 
Postal Code 
Country 
Email address 
Phone Number 

Once we hear back from you we will get this shipped out. 

Deborah 
HFLSolutions Support Supervisor 
[ http://www.4hfl.com/ | www.4HFL.com ] 
Shankara 
1:09 PM 
i had mentioned that you will reship and again it take 60 to 90 days 
but where is the order sent on 18th Sep.21 
what is the conclusion, when am going to receive the order 
Shankara 
1:10 PM 
i had paid the additional courier charges to track the order, but it is not clear where the order is? just says in transit 
Shankara 
1:11 PM 
any local courier can deliver by 90 days 
Brandon 
1:11 PM 
Name 
Company 
Street Address 
City 
State 
Postal Code 
Country 
Email address 
Phone Number 
Shankara 
1:11 PM 
what is the conclusion, when am going to receive the order 
Brandon 
1:12 PM 
can you please fill the info, so that we could reship it to you with the minimum possible time. 
Shankara 
1:13 PM 
Name-SHANKARACHARYA T S 
Company 
Street Address NO.13-6-433/100-99, NETAJI NAGAR COLONY, LANGUR HOUSE,NEAR TSSPDCL OFFICE)NEXT TO MARUTI ELECRICAL WORK, HYDERABAD 500 008,INDIA 
City HYDERABAD 
State - TELENGANA/ANDRA PRADESH 
Postal Code 500 008 
Country INDIA 
Email address - [ mailto:[email-masked] | [email-masked] ] 
Phone Number 
Shankara 
1:14 PM 
Phone Number- 8197133309 
Brandon 
1:16 PM 
Thank you Shankara for the information and your patience, I assure you i would escalate your concern to the team, and will make sure the best that can be offered to you. Meanwhile, you will get the update via email or call and we will make sure you get your product as soon as possible. 
Brandon 
1:18 PM 
Is there anything else you want me to note for you before escalating your concern to the team ? 
Shankara 
1:21 PM 
thank you, if it is unresolved for unlimited time, i demand to refund and close pls 
Brandon 
1:24 PM 
Sure Shankara, we would never feel any reluctance to give you the refund, however before that we would give our best that you get the delivery of the product as soon as possible and do not experience the same thing as earlier. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Shankara 
1:25 PM 
THANK YOU HOPING TO GET THE ISSUE RESOLVED AND CAN CONTINUE WITH THE PRODUCT WITH OUT A GAP 
BYE 
Brandon 
1:26 PM 
Thank you for your patience. 
Have a gret day ahead! 
1:27 PM 

Shankara has left. 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled pretty well and as per the process expectations and guidelines.Ticket was updated and also escalated to Deb however only thing missing was a small note in Ultracart with issue in brief. 

Thanks 

Amit